Org settings, dashboards & reporting
Get Stablecoin Payroll Onboarding Status
Returns whether stablecoin payroll onboarding is finished or exempt and whether the feature is enabled.
GEThttps://api.toku.com/platform/get-stablecoin-payroll-onboarding-status
Required scope: organization:read
curl --request GET \
--url 'https://api.toku.com/platform/get-stablecoin-payroll-onboarding-status' \
--header 'Authorization: Bearer <token>'200 response
{
"finishedStablecoinPayrollOnboarding": true,
"isStableCoinPayrollEnabled": true,
"isMigrationOnboardingExempt": true
}Authorizations
AuthorizationstringheaderrequiredBearer authentication header of the form Bearer <token>, where <token> is an access token from a Toku sign-in. See Authentication in the API reference.
Response
200Successful response
finishedStablecoinPayrollOnboardingbooleanisStableCoinPayrollEnabledbooleanisMigrationOnboardingExemptboolean400Bad request
401Unauthorized
403Forbidden
404Not found
409Conflict
429Response 429
Was this page helpful? Suggest edits